Subject: [Tigers] Wiki... the next level

From: <[email-masked]>
Date: Mon, 16 Sep 2013 08:54:12 -0800

After failing at an end run on Wiki,

I have regrouped and started anew.
 
I have made my splash on the Wiki Tiger page "talk"
 
https://en.wikipedia.org/wiki/Talk:Sunbeam_Tiger#Better_than_FA
 
It has BEGONE!
 
BTW, in the world of Wiki, FA ( Featured Article, is the HIGHEST quality
)

I will be attempting to fix Wiki by SLOWLY taking a swing at individual
low hanging erroneous fruit.

I still don't know enough to feel comfortable in the effort but I'm
learning.

Failing that this effort, there is a Project I call "Cat in the box"
started by others that is well under way, as the next plan.
 
  DW
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]